<style>
body {
    font-family: 'Raleway', sans-serif;;
    font-size: 16px;
    line-height: 24px;
    color: #776b63;
}
p {
    font-size: 16px !important;
    line-height: 24px !important;
	color: #776b63;
    margin: 1em 0 0;
}
a:link {
    color: #002b5c;
    outline: medium none;
}
#nav li {
    color: #f00;
    float: left;
    list-style-type: none;
    margin: 0 3% 0 0 !important;
    padding: 0;
}
li {
    padding-left: 0;
    text-indent: 0;
}
#nav li a {
    color: #ffffff;
    font-family: arial;
    font-size: 20px;
    text-decoration: none;
}
#nav li a:hover {
    text-decoration: none;
    color: #FCB034;
}
.padding {
    display: inline-block;
    padding: 10px;
}
.container {
    margin: 0 auto;
    max-width: 1300px;
}
.row, .column {
    box-sizing: border-box;
}
.row::after {
    clear: both;
    width: 100%;
}
.row::before, .row::after {
    content: " ";
    display: table;
}
.column {
    position: relative;
}
section {
	overflow: hidden;
}
.section-image {
    background-color: blue;
    height: 200px;
    width: 100%;
    float: left;
    margin: 20px 0;
}
.video-image {
    background-color: red;
    float: left;
    height: 200px;
    width: 100%;
    margin: 20px 0 40px;
}
.share-box {
    margin-bottom: 5px;
    text-align: right;
}
.cd-bg-0 {
    background-color: #e55302;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Build-Section.jpg") !important;
}
.cd-bg-1 {
    background-color: #a61f7d;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Identify-Section.jpg") !important;
}
.cd-bg-2 {
    background-color: #cc092f;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Reach-Section.jpg") !important;
}
.cd-bg-3 {
    background-color: #00aecb;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Enroll-Section.jpg") !important;
}
.cd-bg-4 {
    background-color: #4814a0;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Sustain-Section.jpg") !important;
}
.cd-bg-5 {
    background-color: #000000;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Help-Spread-the-Word.jpg") !important;
}
.cd-bg-6 {
    background-color: #000000;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Best-Practices.jpg") !important;
}
.cd-bg-7 {
    background-color: #000000;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Social-Media-Resources.jpg") !important;
}
.cd-bg-8 {
    background-color: #000000;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-and-Video-Resources.jpg") !important;
}
.cd-bg-9 {
    background-color: #000000;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Video-Section-Masthead-01.jpg") !important;
}
.cd-bg-10 {
    background-color: #000000;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Vision-Section-Masthead-01.jpg") !important;
}
.cd-bg-11 {
    background-color: #000000;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/About-Section-Masthead-01.jpg") !important;
}
.cd-bg-12 {
    background-color: #000000;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Evaluation-Section-Masthead-01.jpg") !important;
}
.cd-bg-13 {
    background-color: #000000;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-Section-Masthead-01.jpg") !important;
}
.cd-bg-14 {
    background-color: #000000;
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Share_Story-Section-Images.jpg") !important;
}
.cd-fixed-bg {
    background-attachment: fixed;
    background-position: 148px 61px;
    background-repeat: no-repeat;
    max-height: 300px;
    max-width: 100%;
}
.orange-back {
    background-color: #e55302 !important;
}
.orange-screen {
    background-color: rgba(229, 83, 2, 0.1);
    border: 3px solid #e55302;
}
.orange-font {
    color: #e55302;
}
.pink-back {
    background-color: #a61f7d !important;
}
.pink-screen {
    background-color: rgba(166, 31, 125, 0.1);
    border: 3px solid #a61f7d;
}
.pink-font {
    color: #a61f7d;
}
.red-back {
    background-color: #cc092f !important;
}
.red-screen {
    background-color: rgba(204, 9, 47, 0.1);
    border: 3px solid #cc092f;
}
.red-font {
    color: #cc092f;
}
.blue-back {
    background-color: #00aecb !important;
}
.blue-screen {
    background-color: rgba(0, 174, 203, 0.1);
	border: 3px solid #00aecb;
}
.blue-font {
    color: #00aecb;
}
.purple-back {
    background-color: #4814a0 !important;
}
.purple-screen {
    background-color: rgba(72, 20, 160, 0.1);
	border: 3px solid #4814a0;
}
.green-back {
    background-color: #53a513 !important;
}
.green-screen {
    background-color: rgba(83, 165, 19, 0.1);
	border: 3px solid #53a513;
}
.chalboard-back {
    background-color: #53a513 !important;
}
.purple-font {
    color: #4814a0;
}
.spacer {
    width: 100%;
}
.callout {
    border-radius: 50%;
    display: block;
    float: right;
}
.wa-buttonL {
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            -ms-border-radius: 50%;
            -o-border-radius: 50%;
            border-radius: 50%;
            cursor: pointer;
            display: inline-block;
            white-space: nowrap;
            text-decoration: none;
            nowhitespace: afterproperty;
            text-align: center;
            margin: 0 3px 3px 0;
            padding: 50px 0;
            border: none !important;
            -webkit-transition: all 0.6s;
            -moz-transition: all 0.6s;
            -o-transition: all 0.6s;
            transition: all 0.6s;
            width: 150px;
        }
.wa-buttonR {
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            -ms-border-radius: 50%;
            -o-border-radius: 50%;
            border-radius: 50%;
            cursor: pointer;
            display: inline-block;
            white-space: nowrap;
            text-decoration: none;
            nowhitespace: afterproperty;
            text-align: center;
            margin: 0 3px 3px 0;
            padding: 50px 0;
            border: none !important;
            -webkit-transition: all 0.6s;
            -moz-transition: all 0.6s;
            -o-transition: all 0.6s;
            transition: all 0.6s;
            width: 150px;
        }
        .wa-button:hover {
            background-color: #e55302 !important;
            border-color: #55a51c;
        }
        .wa-button span {
            display: block;
            color: #EAEAEA;
            font-weight: bold;
            padding: 10px 25px;
            text-decoration: none;
            text-align: center;
            white-space: nowrap;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            -ms-border-radius: 50%;
            -o-border-radius: 50%;
            border-radius: 50%;
            font-size: 16px;
            -webkit-transition: all 0.6s;
            -moz-transition: all 0.6s;
            -o-transition: all 0.6s;
            transition: all 0.6s;
        }
        .wa-button:hover span {
            background-color: #55a51c !important;
            border-color: #55a51c;
            color: #FFFFFF;
        }
        .wa-button.gray {
            background-color: #ffffff;
            border: 1px solid #aaaaaa;
        }
        .wa-button.gray span {
            color: #aaaaaa;
        }
        .wa-button.gray:hover {
            border-color: ;
        }
        .wa-button.gray:hover span {
            color: #ffffff;
        }
.photo-right {
    float: right;
    margin: 20px 0 20px 20px;
}
.photo-left {
    float: left;
    margin: 20px 0 20px 20px;
}
.text-box {
    border-radius: 0 30px;
    margin: 10px 0;
    padding: 10px 20px;
}
.plain-box {
    margin: 10px 0;
    padding: 10px 20px;
}
.green-border {
	border: 3px solid #53a513;
}
.purple-border {
	border: 3px solid #4814a0;
}
.blue-border {
	border: 3px solid #00aecb;
}
.red-border {
    border: 3px solid #cc092f;
}
.pink-border {
    border: 3px solid #a61f7d;
}
.orange-border {
    border: 3px solid #e55302;
}
.pullquote {
    font-style: italic;
    font-weight: bold;
}
.byline {
    font-style: normal;
    font-weight: normal !important;
    margin: 0;
}
.spotlight {
    background-color: #ffffff;
    clear: right;
    float: right;
    margin: 10px 0 10px 20px;
    width: 50%;
}
.spotlight div {
    padding: 10px 20px;
}
.spotlight .red-title {
    background-color: #cc092f;
    color: white;
    padding: 5px 20px 15px;
}
.spotlight .orange-title {
    background-color: #e55302;
    color: white;
    padding: 5px 20px 15px;
}
.spotlight .blue-title {
    background-color: #00aecb;
    color: white;
    padding: 5px 20px 15px;
}
.spotlight .pink-title {
    background-color: #a61f7d;
    color: white;
    padding: 5px 20px 15px;
}
.spotlight .purple-title {
    background-color: #4814a0;
    color: white;
    padding: 5px 20px 15px;
}
.spotlight .green-title {
    background-color: #53a513;
    color: white;
    padding: 5px 20px 15px;
}
.white-font {
    color: #ffffff;
}
.story {
    border-style: solid;
    border-width: 6px 0 0;
    clear: right;
    float: right;
    margin: 10px 0 10px 20px;
    width: 50%;
}
.video-box {
    border-style: solid;
    border-width: 6px 0 0;
    clear: right;
    float: right;
    margin: 10px 0 10px 20px;
    width: 50%;
}
.story div {
    padding: 10px 20px;
}
.video-box div {
    padding: 0 10px;
}
.video-info p {
    margin: 0;
    line-height: 20px !important;
}
.white-font {
    color: #ffffff;
}
.green-font {
    color: #53a513;
}
.story .red-title {
    background-color: #cc092f;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
}
.story .orange-title {
    background-color: #e55302;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
}
.story .blue-title {
    background-color: #00aecb;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
}
.story .pink-title {
    background-color: #a61f7d;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
}
.story .purple-title {
    background-color: #4814a0;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
}
.story .green-title {
    background-color: #53a513;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
}
.video-box .red-title {
    background-color: #cc092f;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
    width: 5%;
}
.video-box .orange-title {
    background-color: #e55302;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
    width: 5%;
}
.video-box .blue-title {
    background-color: #00aecb;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
    width: 5%;
}
.video-box .pink-title {
    background-color: #a61f7d;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
    width: 5%;
}
.video-box .purple-title {
    background-color: #4814a0;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
    width: 5%;
}
.video-box .green-title {
    background-color: #53a513;
    border-radius: 0 0 45px 45px;
    color: white;
    float: left;
    margin-left: 3%;
    padding: 5px 20px 15px;
    text-align: center;
    width: 5%;
}
.red-bar {
    background-color: #cc092f;
    float: left;
    width: 86.6%;
	display: none;
}
.orange-bar {
    background-color: #e55302;
    float: left;
    width: 86.6%;
		display: none;
}
.blue-bar {
    background-color: #00aecb;
    float: left;
    width: 86.6%;
		display: none;
}
.pink-bar {
    background-color: #a61f7d;
    float: left;
    width: 86.6%;
		display: none;
}
.purple-bar {
    background-color: #4814a0;
    float: left;
    width: 86.6%;
		display: none;
}
.green-bar {
    background-color: #53a513;
    float: left;
    width: 86.6%;
		display: none;
}
#content_wrap a img, img {
    border: medium none;
}
.section-Image-container {
    height: 100%;
}
.middle-align {
display: table-cell;
vertical-align:middle;
font-famliy: raleway,sans-serif;
}
.bottom-align {
display: table-cell;
vertical-align:bottom;
font-famliy: raleway,sans-serif;
}
.t-row {
    display: table-row;
}
.sub-head {
    font-size: 40%;
    vertical-align: top;
	font-family: raleway,sans-serif;
}
.sharing {
    border-radius: 100px 0 0;
    margin-top: 20px;
    padding: 20px;
    text-align: right;
}
.moreContainer {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.column ul, ol {
    color: #776b63;
    font-size: 16px;
    line-height: 24px;
    margin: 1em 0;
}
.column ul li::before {
    font-size: 1.5em !important;
    padding-right: 0.25em !important;
    position: relative !important;
    top: 0.1em !important;
}
.column ul {
    list-style-type: disc;
}
.column li {
    display: list-item !important;
    list-style-position: inside;
    margin-bottom: 10px !important;
    position: static !important;
    text-indent: -1em;
}
.moreContainer ul, ol {
    color: #776b63;
    font-size: 16px;
    line-height: 24px;
    margin: 1em 0;
}
.moreContainer ul li::before {
    font-size: 1.5em !important;
    padding-right: 0.25em !important;
    position: relative !important;
    top: 0.1em !important;
}
.moreContainer ul {
    list-style-type: disc;
}
.moreContainer li {
    display: list-item !important;
    list-style-position: inside;
    margin-bottom: 10px !important;
    padding-left: 1em;
    position: static !important;
    text-indent: -1em;
}
ul ul {
    margin-left: 3em !important;
	margin-top: 0px;
}
ul ol {
    margin-left: 3em !important;
	margin-top: 0px;
}
ol li {
    margin: 0;
    padding: 0;
    margin-left: 3em !important;
}
ul {
    margin: 10px 0 0;
    padding: 0;
    list-style: disc inside;
}
ol ol {
    margin-left: 3em !important;
    list-style: disc;
	margin-top: 0px;
}
ul li {
    margin: 0;
    padding: 0;
    margin-left: 2.5em !important;
}
ol {
    margin: 10px 0 0;
    padding: 0;
    list-style: decimal inside none;
}
.bare {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-bottom: 1px solid #d7d2cb;
    border-image: none !important;
    border-left: 0 none !important;
    border-right: 0 none !important;
    border-top: 0 none !important;
    margin: 0 !important;
    padding: 0 !important;
    vertical-align: bottom !important;
    width: 100%;
}
.sm1 {
vertical-align: -5vw !important;
}
.sm2 {
font-size: 1.5vw !important;
margin-top: 20px;
vertical-align: 0px !important;
}
.sm1 a:hover {
vertical-align: -5vw !important;
}
.sm2 a:hover {
font-size: 1.5vw !important;
margin-top: 20px;
vertical-align: 0px !important;
}
#slidy {
    z-index: 102 !important;
}
@media (min-width: 700px) {
.column {
    float: left;
}
.column + .column {
    margin-left: 5%;
}
.column-3 {
    width: 28.8667%;
}
.section-image {
    background-color: blue;
    height: 200px;
    margin-right: 4.55%;
    width: 63%;
}
.video-image {
    background-color: red;
    float: left;
    height: 200px;
    width: 30%;
}
.section-Image-container {
    height: 300px;
    margin-top: 30px;
}
#content_wrap a img, img {
    border: medium none;
}
.dtoplink {
}
.mobilelink {
	display: none !important;
}
.left {
	float: left;
}
.right {
	float: right;
}
}

input[type="radio"] {
    left: -999px;
    position: absolute;
}
input.red[type=radio] + label
{
background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/checkBox-red.png");
background-position: 0 0px;
height: 50px;
width: 50px;
display:inline-block;
padding: 0 0 0 0px;
}
input.red[type=radio]:checked + label
{
background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/checkBox-red.png");
background-position: 0 -50px;
height: 50px;
width: 50px;
display:inline-block;
padding: 0 0 0 0px;
}
input.yellow[type=radio] + label
{
background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/checkBox-yellow.png");
background-position: 0 0px;
height: 50px;
width: 50px;
display:inline-block;
padding: 0 0 0 0px;
}
input.yellow[type=radio]:checked + label
{
background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/checkBox-yellow.png");
background-position: 0 -50px;
height: 50px;
width: 50px;
display:inline-block;
padding: 0 0 0 0px;
}
input.green[type=radio] + label
{
  background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/checkBox-green.png");
background-position: 0 0px;
height: 50px;
width: 50px;
display:inline-block;
padding: 0 0 0 0px;
}
input.green[type=radio]:checked + label
{
  background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/checkBox-green.png");
background-position: 0 -50px;
height: 50px;
width: 50px;
display:inline-block;
padding: 0 0 0 0px;
}
.container {
    border-collapse: collapse;
    display: table;
}
.form-row {
    display: table-row;
    margin: 10px;
    width: 100%;
}
.cell {
    border: 1px solid #d7d2cb;
    border-collapse: collapse;
    display: table-cell;
    padding: 10px;
    vertical-align: top;
}
.question {
width: 81%;
margin-right: 2%;
}
.red {
width: 5%;
margin-right: 1%;
min-width: 50px;
}
.yellow {
width: 5%;
margin-right: 1%;
min-width: 50px;
}
.green {
width: 5%;
min-width: 50px;
}
.bio {
float: left;
}
.f-name{
width: 200px;
}
.l-name{
width: 200px;
}
.email-addy{
width: 200px;
}
.zip{
width: 115px;
}
#reset {
display: none;
}
#ACTION_CANCEL_RESPONSE_SUBMIT {
display: none;
}
@media (max-width: 700px) {
.question {
width: 100%;
}
.red {
width: 33.33%;
margin-right: 0%;
}
.yellow {
width: 33.33%;
margin-right: 0%;
}
.green {
width: 33.33%;
}
.spotlight {
    background-color: #ffffff;
    margin: 10px 0;
    width: 100%;
}
.story {
    border-style: solid;
    border-width: 6px 0 0;
    clear: right;
    float: right;
    margin: 10px 0 10px 20px;
    width: 100%;
}
.video-box {
    border-style: solid;
    border-width: 6px 0 0;
    clear: right;
    float: right;
    margin: 10px 0 10px 20px;
    width: 100%;
}
}
#header, #content_wrap {
    position: relative;
}
#wrapper {
    margin: 0 auto;
    padding: 0;
    position: relative;
}
.col-container {
    display: block;
    overflow: auto;
    width: 100%;
}
h2 {
    border-bottom: 0 none;
    color: #00aecb;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: 6px;
    line-height: 0.8em;
    margin-bottom: 0;
    margin-top: 0;
    padding: 20px 0 10px;
    text-transform: none;
	font-family: raleway,sans-serif;
}
h1 {
    border-bottom: 0 solid #d5d2ca !important;
    color: #002b5c;
    float: none !important;
    font-size: 2em;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 1em;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    padding: 5px 0 10px;
    text-align: left !important;
    text-transform: none;
    width: 100% !important;
	font-family: raleway,sans-serif;
}
h3 {
    color: #000000;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 0;
    margin-top: 0 !important;
}
#wrap {
    margin: 10px auto;
    width: 100%;
}
#navWrap {
    border-top: 0 solid #fff !important;
    height: 40px;
}
#nav ul {
    margin: 0;
    padding: 0;
}
div.main_nav {
    clear: both;
    height: 40px;
    position: relative;
    width: 100%;
    z-index: 1000;
}
.headbar {
    background-color: #fff !important;
    height: 30px;
    width: 100%;
}
#head {
    background-color: #002b5c;
    color: #fff;
}
.box {
    background-image: url("http://www.childrensdefense.org/zz-testing/aasa-cdf-toolkit/assets/baby.jpg");
    border: 2px solid #fff;
    display: block;
    float: left;
    margin: 0 auto;
    min-height: 150px;
    padding: 35px;
    text-align: center;
    width: 20%;
}
.video {
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    float: left;
    margin: 0 auto;
    min-height: 150px;
    padding: 8%;
    text-align: center;
    width: 100%;
}
.graphic {
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    float: left;
    margin: 0 auto;
    min-height: 150px;
    padding: 5%;
    text-align: center;
    width: 100%;
}
.vid-insure {
    background-image: url("http://www.aasa.org/uploadedImages/Untitled-8.png");
}
.vid-application {
    background-image: url("http://www.aasa.org/images/fvyNBe3mEf0.jpg");
}
.vid-impact {
    background-image: url("http://www.aasa.org/images/RXUCirMoOLM.jpg");
}
.vid-outreach {
    background-image: url("http://www.aasa.org/images/2WajNgVaSHE.jpg");
}
.vid-charge {
    background-image: url("http://www.aasa.org/images/7VbjIwRqRqE.jpg");
}
.vid-understanding {
    background-image: url("http://www.aasa.org/images/-lBUn8hdee0.jpg");
}
.vid-enrollment {
    background-image: url("http://www.aasa.org/images/tulWchjT5kY.jpg");
}
.graph-thumb1 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-1-Thumb.jpg");
}
.graph-thumb2 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-2-Thumb.jpg");
}
.graph-thumb3 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-3-Thumb.jpg");
}
.graph-thumb4 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-4-Thumb.jpg");
}
.graph-thumb5 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-5-Thumb.jpg");
}
.graph-thumb6 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-6-Thumb.jpg");
}
.graph-thumb7 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-7-Thumb.jpg");
}
.graph-thumb8 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-8-Thumb.jpg");
}
.graph-thumb9 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-9-Thumb.jpg");
}
.graph-thumb10 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-10-Thumb.jpg");
}
.graph-thumb11 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-20-Thumb.jpg");
}
.graph-thumb12 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-19-Thumb.jpg");
}
.graph-thumb13 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-18-Thumb.jpg");
}
.graph-thumb14 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-17-Thumb.jpg");
}
.graph-thumb15 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-16-Thumb.jpg");
}
.graph-thumb16 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-15-Thumb.jpg");
}
.graph-thumb17 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-14-Thumb.jpg");
}
.graph-thumb18 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-13-Thumb.jpg");
}
.graph-thumb19 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-12-Thumb.jpg");
}
.graph-thumb20 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphic-11-Thumb.jpg");
}
.graph-thumb21 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Question-Graphic-FB-Thumb.jpg");
}
.video-thumb1 {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/insure-video.png");
}
.vid-share {
    margin-bottom: 20px;
    text-align: right;
}
.button {
    background-color: hsla(0, 2%, 97%, 0.75) !important;
    border: 2px solid #06d85f;
    border-radius: 200px;
    box-shadow: 10px 0 10px rgba(0, 0, 0, 0.5);
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1em;
    margin: 40px auto;
    max-width: 50px;
    padding: 10px;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}
.vid-button {
    margin: 30% 0 0 70% !important;
}
.button2 {
    border-radius: 0 200px 200px 0;
    box-shadow: 10px 0 10px rgba(0, 0, 0, 0.5);
    color: #fff;
    display: table;
    font-size: 3em;
    font-weight: bold;
    height: 300px;
    line-height: 1;
    text-align: center;
    width: 220px;
}
.button:hover {
  background: #06D85F !important;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
    opacity: 1;
    visibility: visible;
    z-index: 1000;
}
.popup {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    height: 80%;
    margin: 70px auto;
    padding: 20px;
    position: relative;
    transition: all 5s ease-in-out 0s;
    width: 80%;
}
.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 50px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  height: 100%;
  overflow: auto;
}
.popframe {
    height: 95%;
    width: 100%;
}
div.clear {
    height: 1%;
    margin: 20px 0;
    width: auto;
}
.col-container {
width: 100%;
}
.col1,.col2,.col3
{
	float: left;
	margin-left: 3%;
}

.col1 { width: 33.333%; }
.col2 { width: 33.333%; }
.col3 { width: 33.333%; }

#intro  {
    margin: auto;
    width: 90%;
}

#map-container {
    background-color: #fff;
    border-bottom: 2px solid gray;
    height: 489px;
    position: relative;
    text-align: center;
    z-index: 50;
}

#content_container {
    display: block;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 90%;
}
#contentDiv {
    display: block;
    float: left;
    overflow: hidden;
    width: 80%;
}
#right_bar {
    float: right;
    overflow: hidden;
    position: relative;
    width: 20%;
}
.sidebarBox  {
    overflow: hidden;
    position: relative;
    width: 20%;
}
#slidy figure {
    display: inline-block;
    float: left;
    margin: 0;
    max-height: 282px;
    position: relative;
    width: 16.6667%;
}
#nav {
    background: #002b5c none repeat scroll 0 0 !important;
    left: 0;
    margin: auto;
    max-width: 100%;
    padding: 10px 0 0 !important;
    position: static;
    top: 0;
    width: 100%;
    z-index: 100;
	height: 30px;
}
.circle-container {
    position: relative;
    float: left;
    height: 0;
    background-image: url("http://www.childrensdefense.org/zz-testing/aasa-cdf-toolkit/assets/images/circle.png");
    background-size: 100% auto;
    padding-bottom: 17%;
    width: 17%;
    text-align: center;
    margin-right: 3%;
}
.circle { 
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: auto;
    z-index: 1;
}
.ccontainer {
  padding-bottom: 1%; 
  background: #ffffff;
  height: 100%;
  width: 17%;
  position: relative;
  float: left;
  margin-right: 3.4%;
  z-index: 100;
}
.ccontainer-end {
    background: #ffffff none repeat scroll 0 0;
    float: left;
    height: 100%;
    margin-right: 0;
    padding-bottom: 1%;
    position: relative;
    width: 17%;
    z-index: 100;
}
.ccircle {
    border-radius: 50%;
    box-shadow: 10px 0 10px rgba(0, 0, 0, 0.5);
    height: 100%;
    padding-bottom: 100%;
    position: relative;
    text-align: center;
    width: 100%;
}
.smcircle {
    border-radius: 50%;
    box-shadow: 7px 0 5px rgba(0, 0, 0, 0.5);
    height: 100%;
    padding-bottom: 100%;
    position: relative;
    text-align: center;
    width: 100%;
}
.smcircle :hover {
    border-radius: 50%;
    box-shadow: 10px 0 15px rgba(0, 0, 0, 0.5) !important;
    height: 102%;
    padding-bottom: 0;
    text-align: center;
    width: 102%;
}
.ccircle-small {
border-radius:50%;
  width: 82%;
  height:0;
  background: #ffffff;
  margin: auto;
  position: absolute;
  top: 9%;
  left: 9%;
  padding-bottom: 82%;
}
.ccircle-small a:hover {
    color: #ffffff;
}
.build-circle:hover span {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Build-Circle.gif");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}
.enroll-circle:hover span {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Enroll-Circle.gif");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}
.identify-circle:hover span {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Identify-Circle.gif");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}
.reach-circle:hover span {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Reach-Circle.gif");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}
.sustain-circle:hover span {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Sustain-Circle.gif");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}
.spread-circle {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Spread-Circle-Orange.gif");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}

.social-circle {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Social-Circle-Red.gif");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}
.return-circle {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Return-Circle-Purple.gif");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}
.practices-circle {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Practices-Circle-Pink.gif");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}
.graphics-circle {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Graphics-Circle-Cyan.gif");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}
.spread-circle:hover span {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/Toolkit-Circles-SM.gif ");
    border-radius: 50%;
    height: 0;
    left: 0%;
    margin: auto;
    padding-bottom: 100%;
    position: absolute;
    top: 0%;
    width: 100%;
    background-size: contain;
}
.circle-font {
    font-family: raleway,sans-serif;
    font-size: 2.2vw;
    line-height: 12vw;
    text-align: center;
}
.chalkback {
    background-image: url("http://cdf.childrensdefense.org/images/content/pagebuilder/chalkboard-back.jpg");
}
.scrollingBox {
    background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
    border-bottom: 18px solid #55a51c;
    border-top: 18px solid #55a51c;
    display: block;
    margin-left: 3%;
    overflow: hidden;
    width: 12%;
    z-index: 2;
}
.scrollingBoxSM {
    background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
    border-bottom: 18px solid #55a51c;
    border-top: 18px solid #55a51c;
    display: block;
    margin-left: 1%;
    overflow: hidden;
    width: 16%;
    z-index: 2;
}
.scrollingBox a:link {
    color: #002b5c;
    font-size: 15px;
    line-height: 0.5;
    font-family: raleway, sans-serif;
}
.scrollingBox a:visited {
    color: #002b5c;
    font-size: 15px;
    line-height: 0.5;
}
.scrollingBox a:hover {
    color: #55a51c;
    font-size: 15px;
    line-height: 0.5;
}
.float-menuText {
    margin: 20px 0;
}
.float-menuText p {
    line-height: 50% !important;
    text-align: center;
}

.build {
    background-color: #e55302;
}

.identify {
    background-color: #a61f7d;
}

.reachout {
    background-color: #cc092f;
}

.enroll {
    background-color: #00aecb;
}

.sustain {
    background-color: #4814a0;
}
.spread {
    background-color: #e55302;
}
#summary {
    float: left;
    margin-right: 20px;
    width: 70%;
}
#summarySM {
    background-color: white;
    display: block;
    float: left;
    margin-right: 20px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 50;
}
ul li::before {
    color: #002b5c;
    content: none;
    font-size: 1.5em;
    padding-right: 0;
    position: relative;
    top: 0.1em;
}
input[type="submit"], a.block_blue {
    background-color: #fff;
    border: 5px solid #00aecb;
    border-radius: 50px;
    box-shadow: 0 0 0 0;
    color: #55a51c;
    cursor: pointer;
    font-family: "Raleway",sans-serif;
    font-size: 23px;
    font-weight: 400;
    height: auto;
    padding: 10px;
    transition: all 0.2s ease 0s;
}
input[type="submit"]:hover, a.block_blue:hover {
    background-color: #55a51c;
    color: #fff;
}
@media (max-width: 320px) {
    .circle-container { width: 17%; padding-bottom: 17%; }
  .box{
    width: 100%;
    padding: 35px 0;
  }
.popup {
    height: 90%;
    margin: 20px auto;
    padding: 0;
    position: relative;
    width: 100%;
}
#right_bar {
    display: none;
}
#summary {
    width: 100%;
}
#contentDiv {
    width: 100%;
}
#map-container {
display: none;
}
.cell {
    border-collapse: collapse;
    display: block;
    float: left;
    padding: 10px;
    vertical-align: top;
    border: 1px solid #d7d2cb;
}
.red {
    margin-right: 0;
    width: 50px;
}
.yellow {
    margin-right: 0;
    width: 50px;
}
.green {
    width: 50px;
}
.button2 {
    border-radius: 0 200px 200px 0;
    box-shadow: 10px 0 10px rgba(0, 0, 0, 0.5);
    color: #fff;
    display: table;
    font-size: 2.2em;
    font-weight: bold;
    height: 120px;
    line-height: 1;
    text-align: center;
    width: 155px;
}
.cd-fixed-bg {
    background-position: 0 30px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 100%;
}
.dtoplink {
	display:none;
}
.mobilelink {
}
}
@media (min-width: 321px) and (max-width: 800px) {
    .circle-container { width: 17%; padding-bottom: 17%; }
  .box{
    width: 100%;
    padding: 35px 0;
  }
.popup {
    height: 90%;
    margin: 20px auto;
    padding: 0;
    position: relative;
    width: 100%;
}
#right_bar {
    display: none;
}
#summary {
    width: 100%;
}
#contentDiv {
    width: 100%;
}
#map-container {
display: none;
}
.cell {
    border-collapse: collapse;
    display: block;
    float: left;
    padding: 10px;
    vertical-align: top;
    border: 1px solid #d7d2cb;
}
.red {
    margin-right: 0;
    width: 50px;
}
.yellow {
    margin-right: 0;
    width: 50px;
}
.green {
    width: 50px;
}
.button2 {
    border-radius: 0 200px 200px 0;
    box-shadow: 10px 0 10px rgba(0, 0, 0, 0.5);
    color: #fff;
    display: table;
    font-size: 2.2em;
    font-weight: bold;
    height: 120px;
    line-height: 1;
    text-align: center;
    width: 155px;
}
.cd-fixed-bg {
    background-position: 0 30px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 100%;
}
.dtoplink {
	display:none;
}
.mobilelink {
}
}
@media (min-width: 801px) {
    .circle-container { width: 17%; padding-bottom: 17%; }
}
@media (max-width: 1212px) {
    .half-size { width: 100% !important; }
    .half-size img { width: auto !important; }
}
</style>